Subject: Re: Mumzworld_ follow up on payment
From: Aashish Jain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: Accounts Receivables <[email-masked]>
Date: Fri, 17 Jul 2020 23:09:31 +0530
List-Id: <ccteam.mumzworld.com>

Dear Customer,

Can you please remit the payments for the attached outstanding invoices at
the earliest. They are pending from July 2019.

*Thanks,Aashish G Jain *| Finance Associate

M (US) : + 1 (650) 781-5047
M (India) : +91 9880-323652
E : [email-masked]
Follow Us <http://www.linkedin.com/company/celigo-inc>
<https://plus.google.com/101644332205934540197/posts>
<https://twitter.com/celigoinc>  <http://www.youtube.com/user/CeligoInc>

<https://www.youtube.com/watch?v=UuFcTUnwGoE&authuser=0>

On Mon, Jul 13, 2020 at 7:16 PM Shashank Koora <[email-masked]>
wrote:

> Hi Team,
>
> I wrote to you several times by now to remind you of the pending
> invoices#27141(7/27/*2019) *& 32581(Due date-4/2/2020) in the amount
> of $4,416.00, payment for the said invoices is now more than 3 months
> overdue.
>
> If you have any questions about the payment, please let me know, I'm also
> attaching another copy of the invoice in case you did not receive it, for
> whatever reasons. could you please reply to this email to let us know you
> have received it?
>
>
> Thanks
> Shashank
>
> On Mon, Jun 29, 2020 at 8:07 AM Shashank Koora <[email-masked]>
> wrote:
>
>> Dear Customer,
>>
>> I hope you are doing well & safe. Follow up on status of the attached
>> past due invoices. Please let us know when we expect to receive a payment?
>>
>> We really appreciate it if you get back to us as soon as you have a
>> chance and update us.
>>
>> Thanks
>> Shashank
>>
>